# Uses of Class
org.apache.wiki.auth.permissions.WikiPermission

Packages that use WikiPermission
Package
Description
org.apache.wiki.auth.permissions

## Uses of WikiPermission in org.apache.wiki.auth.permissions

Fields in org.apache.wiki.auth.permissions declared as WikiPermission
Modifier and Type
Field
Description
`static final WikiPermission`
WikiPermission.`CREATE_GROUPS`
A static instance of the createGroups permission.
`static final WikiPermission`
WikiPermission.`CREATE_PAGES`
A static instance of the createPages permission.
`static final WikiPermission`
WikiPermission.`EDIT_PREFERENCES`
A static instance of the editPreferences permission.
`static final WikiPermission`
WikiPermission.`EDIT_PROFILE`
A static instance of the editProfile permission.
`static final WikiPermission`
WikiPermission.`LOGIN`
A static instance of the login permission.